System.DirectoryServices 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../msfinal.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.Runtime.InteropServices.ComVisible(Value=False) System.Resources.NeutralResourcesLanguage(CultureName="en-US") System.Reflection.AssemblyInformationalVersion(InformationalVersion="0.0.0.1") System.Reflection.AssemblyDefaultAlias(DefaultAlias="System.DirectoryServices.dll") System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright="(c) 2003 Various Authors") System.Reflection.AssemblyProduct(Product="MONO CLI") System.Reflection.AssemblyCompany(Company="MONO development team") System.Reflection.AssemblyConfiguration(Configuration="Development version") System.Reflection.AssemblyDescription(Description="System.DirectoryServices.dll") System.Reflection.AssemblyTitle(Title="System.DirectoryServices.dll") System.Resources.SatelliteContractVersion(Version="1.0.5000.0") System.Enum System.IComparable System.IConvertible System.IFormattable System.Flags
- Field
  System.Int32 To be added. To be added.
- Field
  System.DirectoryServices.DirectoryServicesPermissionAccess None To be added.

  No permissions are allowed.

- Field
  System.DirectoryServices.DirectoryServicesPermissionAccess Browse To be added.

  Reading the Active Directory Domain Services tree is allowed.

- Field
  System.DirectoryServices.DirectoryServicesPermissionAccess Write To be added.

  Reading, writing, deleting, changing, and adding to the Active Directory Domain Srevices tree are allowed.

To be added.

The enumeration defines access levels that are used by permission classes. This enumeration has a attribute that allows a bitwise combination of its member values.